@charset "utf-8";

/* ------------------------------

            products

---------------------------------*/

#products{}


#products .goodsList_l2 li {
	height: 205px;
	padding: 18px 0;
}
#products .goodsList_l2 h3 {
	margin: 0 0 5px 0;
	font-size: 133.4%;
	font-weight: bold;
	line-height: 1.5em;
}
#products .goodsList_l2 li img {
	margin: 0 0 3px 0;
	float:left;
}
#products .goodsList_l2 div.goods_cap{
	float:right;
	width:155px;
	padding-right:20px;
}
#products .goodsList_l2 div.goods_cap h3 a{
	color: #000;
	text-decoration: none;
	margin-top:10px;
}
#products .goodsList_l2 li p {
	line-height: 1.4em;
}
#products .goodsList_l2 li p a {
	margin: 0 0 0 10px;
	color: #CC0000;
}


/*------------------------------

            category

-----------------------------------*/

#category {}

#category h1 {
}
#category .iconBox {
	margin: -26px 0 10px 0;
	position: relative;
	z-index: 100;
}
#category div.txt_none{
	padding:20px 0 40px;
	width:475px;
	float:left;
}
#category div.txt_none2{
	padding:20px 0 40px;
}
/*news*/

.newsArea ul {
	float: left;
	width: 710px;
	padding-bottom:20px;
}
.newsArea li {
	background: url(../../img/jp/products/ico_disc.png) no-repeat left 0.55em;
	float: left;
	width: 330px;
	padding: 0 0 0 10px;
	margin:0 0 10px 10px;
	line-height: 1.4em;
}
#category .newsArea li a {
	color: #CC0000;
}
.newsArea p {
	float: right;
	width:227px;
	margin: 0 0 20px 0;
}

/*title*/

.underlineTitleGray {
	background: url(../../img/jp/common/bg_underline.png) no-repeat left bottom;
	float: left;
	width: 450px;
	padding: 0 0 10px 0;
	font-size: 150%;
	font-weight: bold;
	color: #999;
	line-height: 1.1em;
}
.categoryTit h3.listClose a{
	background: url(../../img/jp/support/manual/ico_arrow.png) no-repeat scroll 4px 0.4em;
	padding:0 0 0 26px;
	color:#000;
	text-decoration:none;
}
.categoryTit h3.listOpen a{
	background: url(../../img/jp/support/manual/ico_downarrow.png) no-repeat scroll 4px 0.4em;
	padding:0 0 0 26px;
	color:#999;
	text-decoration:none;
}

/*titleSide*/
.titleSide {
	float: right;
	width: 660px;
}
.titleSide p{
	margin: 0 0 10px 0;
	color: #333;
	line-height: 1.4em;
}

/*機能で見る*/
.functionBox {
	overflow: hidden;
	background: url(../../img/jp/products/bg_function.png) repeat left top;
	padding: 5px 0 5px 25px;
}
* html .functionBox {
	height: 1%;
}
.functionBox h4 {
	float: left;
	padding: 9px 22px 0 0;
}
.functionBox p {
	float: left;
	margin: 0;
}
.functionBox label {
	background: url(../../img/jp/products/bg_checkbox.png) no-repeat left top;
	float: left;
	width: 100px;
	padding: 8px 0 8px 10px;
	margin: 0 5px 0 0;
}

.functionBox label input {
	margin: 0 4px 0 0;
}

/*IE6*/
* html .functionBox {
	padding: 5px 0 5px 15px;
}
* html .functionBox h4 {
	padding: 9px 20px 0 0;
}
* html .functionBox label {
	padding: 3px 0 5px 10px;
}
* html .functionBox label input {
	vertical-align: middle;
}
* html .functionBox label img {
	vertical-align: middle;
}
/*IE7*/
*:first-child+html .functionBox {
	padding: 5px 0 5px 15px;
}
*:first-child+html .functionBox h4 {
	padding: 9px 20px 0 0;
}
*:first-child+html .functionBox label {
	padding: 3px 0 5px 10px;
}
*:first-child+html .functionBox label input {
	vertical-align: middle;
}
*:first-child+html .functionBox label img {
	vertical-align: middle;
}

/*goodsList*/
.goodsList {
	overflow: hidden;
	margin: 15px 0 40px 0;
}
* html .goodsList {
	height: 1%;
}
.goodsList li {
	background: url(../../img/jp/products/bg_categorylist.png) no-repeat left bottom;
	border-bottom: 1px #CCC solid;
	float: left;
	position:relative;
}

.goodsList li .icon_new {
	position:absolute;
	left:0;
	top:0;
}

.goodsList .left{
	background: url(../../img/jp/products/bg_categorylist_left.png) no-repeat right bottom;
}
.goodsList .rightEnd{
	background: url(../../img/jp/products/bg_categorylist_right.png) no-repeat left bottom;
}
#category .goodsList .left a,
#category .goodsList .rightEnd a{
	width: 135px;
}
#category .goodsList a {
	display: block;
	width: 136px;
	padding: 5px 0 5px 0;
	color: #666;
	font-size: 83.4%;
	text-decoration: none;
	text-align: center;
	line-height: 1.5em;
}
#category .goodsList a span {
	color: #000;
	font-size: 130%;
	font-weight: bold;
}
#category .goodsList a:hover span {
	color: #0099CC;
}
/*選択時*/
.goodsList .choice {
	background: url(../../img/jp/products/bg_categorylist_on.png) no-repeat left bottom;
}
#category .goodsList .choice span {
	 color: #0099CC;
}
.goodsList .left .choice {
	background: url(../../img/jp/products/bg_categorylist_left_on.png) no-repeat right bottom;
}
.goodsList .rightEnd .choice {
	background: url(../../img/jp/products/bg_categorylist_right_on.png) no-repeat right bottom;
}

.category_detTit a{
	color:#000;
}

/*------------------------------

            detail

-----------------------------------*/
#productDetail {}
#productDetail #wrapper {
	border-bottom: 1px #CCC solid;
}

#productImg {
	position: relative;
}

#catchCopy {
	position: absolute;
	top: 30px;
	width: 460px;
	padding: 5px 5px 5px 15px;
	line-height: 1.5;
}

#catchCopy div strong {
	font-weight: bold;
	font-size: 233.4%;
	padding: 0 1em 0 0;
}
#catchCopy div.petname{
	font-weight: bold;
	font-size: 175%;
	margin-bottom:0.5em;
	padding-bottom:0.5em;
	border-bottom: 1px solid #666;
}
#catchCopy div.price{
	margin-left:7em;
	text-indent:-7em;
}

#infoWrapper {
	position: relative;
	background: url(../../img/common/bg_border.png) 0 0 repeat-y;
}

#infoWrapper div.mainColumn {
	background: none;
}

#bgArrow {
	position: absolute;
	right: 273px;
	bottom: 0;
	width: 7px;
	height: 6px;
}

/* 取扱い説明書 */
p.booktit{
	font-weight:bold;
}
div.bookdetails{
	margin:0 10px;
}
p.booktxt{
	color:#666;
}
/* a.manual{
	background: url(../../img/jp/products/ico_manual.png) no-repeat right center;
	padding-right:13px;
} */



/* 関連パーツ */
p.partstit{
	font-weight:bold;
	border-bottom:1px dotted #000;
	margin-bottom:5px;
	padding-bottom:2px;
}
div.partsbox{
	margin-bottom:15px;
}
div.partsbox .partsimg{
	float:left;
}
div.partsbox .partsdetails{
	float:left;
	width:320px;
	margin:10px 0 0 20px;
}
div.partsbox .partsbtn {
	float: right;
	width: 130px;
  padding-top: 33px;
}
div.partsbox .partsdetails span.partsname{
	font-weight:bold;
}
div.partsbox .partsdetails p.partsdetail{
	color:#666;
}
div.partsbox p.partsonlineshopurl a{
	display: block;
	border-radius: 5px;
	overflow: hidden;
	text-indent: -9999px;
	width: 130px;
	height: 38px;
	background: url(../../img/common/purchase_btn_off.png) no-repeat top center;
}
div.partsbox p.partsonlineshopurl a:hover{
	background: url(../../img/common/purchase_btn_on.png) no-repeat top center;
}

/* 共通 */

ul.products_d_list{
	margin:10px 0 15px;
}
ul.products_d_list li a{
	background: url(../../img/jp/products/ico_manual.png) no-repeat right center;
	padding-right:13px;
}

/*------------------mainColumn*/
#productDetail .mainColumn {
	width: 607px;
}

.detailarea{
	padding:20px 16px;
}

.detailList {
	padding: 0 0 0 16px;
	margin: 20px 0;
}

.detailList li {
	list-style: disc outside;
	line-height: 1.5em;
}

#productDetail .mainColumn dl {
	/* overflow: hidden; */
	border-top: 1px #999 dotted;
	padding:8px 0;
}
/* * html #productDetail .mainColumn dl {
	height: 1%;
}*/
#productDetail .mainColumn dt {
}
#productDetail .mainColumn dd {
	color: #666;
}

#productDetail .attention {
	margin: 2.5em 0;
	font-size: 83.4%;
	color: #666;
}

#productDetail p.list {
	margin-left: 1em;
	text-indent: -1em;
}

/*--- beamchart ---*/
#productDetail .caption_text {
	margin-bottom: 30px;
}
#productDetail #photo_wrap {
	width: 607px;
	height: 404px;
	margin-bottom: 40px;
	overflow: hidden;
	position: relative;
}
#productDetail #photo_wrap img.mainImg {
	user-select:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-khtml-user-select:none;
	-webkit-user-drag:none;
	-khtml-user-drag:none;
	height: 404px;
	width: auto;
}
#productDetail #photo_wrap #single_mode {
	width: 303px;
	position: absolute;
	z-index: 3;
	top: 0;
	left: 0;
	overflow: hidden;
	border-right: 2px solid #fff;
}
#productDetail #photo_wrap #compare_mode {
	position: relative;
	z-index: 1;
	overflow: hidden;
}
#productDetail #photo_wrap .products_wrap {
	position: relative;
	top: -404px;
}
#productDetail #photo_wrap .products_name {
	position: absolute;
	color: #fff;
	display: table;
	table-layout: fixed;
	top: 0;
	z-index: 2;
}
#productDetail #photo_wrap .products_name .photo {
	display: table-cell;
	vertical-align: middle;
	font-size: 14px;
	width: 70px;
	height: 70px;
}
#productDetail #photo_wrap .products_name .photo img {
	width: 70px;
	height: 70px;
}
#productDetail #photo_wrap .products_name .name {
	display: table-cell;
	vertical-align: middle;
	padding: 0 10px;
	font-size: 12px;
	line-height: 1.5;
}
#productDetail #photo_wrap #single_mode .products_name {
	left: 0;
}
#productDetail #photo_wrap #compare_mode .products_name {
	right: 0;
}
#productDetail #photo_wrap #single_mode .products_name .name {
	min-width: 200px;
}

#productDetail #compare_table_wrap {
	overflow: hidden;
	width: 607px;
	margin: 0 auto 40px auto;
}
#productDetail #compare_table_wrap .compare_box {
	width: 280px;
}
#productDetail #compare_table_wrap .compare_box#single_table {
	float: left;
}
#productDetail #compare_table_wrap .compare_box#compare_table {
	float: right;
}
#productDetail #compare_table_wrap .select_box {
	text-align: center;
	margin: 0 auto 30px auto;
	width: 180px;
	display: block;
	font-size: 14px;
	height: 25px;
}

#productDetail #compare_table_wrap table {
	border-collapse: collapse;
	width: 280px;
}
#productDetail #compare_table_wrap thead {

}
#productDetail #compare_table_wrap thead th {
	text-align: center;
	vertical-align: middle;
	height: 50px;
	border: 1px solid #a5a5a5;
	background-image: url('/img/intl/products/bg_thead.jpg');
	background-repeat: repeat-x;
}
#productDetail #compare_table_wrap tbody tr {
	cursor: pointer;
}
#productDetail #compare_table_wrap tbody th {
	border: 1px solid #a5a5a5;
	text-align: center;
	height: 50px;
	vertical-align: middle;
	text-indent: -9999px;
	overflow: hidden;
}
#productDetail #compare_table_wrap tbody td {
	border: 1px solid #a5a5a5;
	text-align: center;
	height: 50px;
	vertical-align: middle;
	font-size: 13px;
	font-weight: normal;
}
#productDetail #compare_table_wrap tbody tr.check > td {
	background: #707070;
	color: #fff;
}




/*more information*/
.moreInfo {
	/* overflow: hidden; */
}
* html .moreInfo {
	height: 1%;
}
.moreInfo li {
	display: -moz-inline-box; /* FX2 */
	display: inline-block;
	/display: inline; /* IE5-7 */
	width: 190px;
	margin: 0 10px 20px 0;
	line-height: 1.5em;
	vertical-align: top;
	word-break: break-word;
	zoom: 1;
}
.moreInfo li img {
	float: left;
	padding-right:10px;
}
#productDetail .moreInfo li a{
	color: #CC0000;
}
#productDetail .moreInfo li p{
	float:left;
	width:120px;
	background:none;
	margin:0;
	padding:0;
}
.moreInfo .last {
	margin: 0;
}


/*------------------subColumn*/
#productDetail .subColumn {
}
#productDetail .subColumn li {
	border-bottom: 1px #CCC dotted;
	padding: 0 0 4px 4px;
	margin: 0 0 10px 0;
}
#productDetail .subColumn .last,
#productDetail .subColumn .iconArea {
	border: none;
	line-height:1;
	overflow:hidden;
}

#productDetail .subColumn .iconBox {
	float: left;
}
#productDetail .subColumn h3 {
	margin: 0 0 10px 0;
}
/*more image*/
//.moreImg {
//	overflow: hidden;
//}

#productDetail .moreImg li {
	border: none;
	float: left;
	padding: 0;
	margin: 0 12px 12px 0;
}

#productDetail .subColumn li .buylocalnow {
	margin:0 0 10px 0;
}

/*moreLook*/
#productDetail .moreLook {
	background-image: none;
	padding: 0 20px 0 0;
	text-align: right;
}
#productDetail .moreLook a{
	background: url(../../img/jp/common/ico_blackarrow.png) no-repeat left 0.2em;
	padding: 0 0 0 14px;
	color: #000;
	font-size: 83.4%;
}

/*resourceArea*/
.resourceArea {}

#productDetail .resourceArea li {
	overflow: hidden;
	margin: 0 0 10px 0;
	padding: 0;
	border: none;
}
* html .resourceArea li{
	height: 1%;
}
.resourceArea li img {
	float: left;
}
.resourceArea li h4 {
	margin: 0.2em 0 5px 0;
	padding: 0 0 0 70px;
	font-weight: bold;
}
.resourceArea li p {
	padding: 0 0 0 70px;
	color: #666;
	line-height: 1.2em;
}
.resourceArea li h4 img {
	float: none;
}

/*bannerArea*/
#productDetail .bannerArea li{
	border: none;
	padding: 0;
	margin: 0 0 10px 0;
}

/**/
.last p {
	background: url(../../img/jp/products/ico_checkarrow.png) no-repeat left center;
	padding: 0 0 0 23px;
	margin: 0 0 10px 0;
}
.checkList {
	padding: 0 0 0 24px;
}
	.checkList:after {
		display: block;
		visibility: hidden;
		content: ".";
		clear: both;
		height: 0;
		font-size: 0;
		line-height: 0;
	}
	* html .checkList { zoom: 1; } /* IE6 */
	*:first-child+html .checkList { zoom: 1; } /* IE7 */

* html .checkList {
	padding: 0 0 0 18px;
}

#productDetail .checkList li {
	/*border-bottom: none;
	float: left;
	width: 85px;
	padding: 0;
	margin: 0 25px 10px 0;
	color: #666;
	text-align: center;
	font-size: 83.4%;
	line-height: 1.5em;*/

	display: -moz-inline-box; /*for Firefox 2*/
	display: inline-block; /*for modern*/
	/display: inline; /*for ie5～7*/
	/zoom: 1; /*for ie5～7*/
	width: 95px;
	margin: 0 15px 10px 0;
	padding: 0;
	border: 0;
	text-align: center;
	vertical-align: top;
	word-break: break-word;
	word-wrap: break-all;
	zoom: 1;
}

#productDetail .checkList li a:hover span {
	color: #0099CC;
}

#productDetail .checkList li a {
	color: #666;
	text-decoration: none;
}
#productDetail .checkList li a:hover {
	text-decoration: none;
}
#productDetail .checkList li span {
	color: #000;
	font-size: 130%;
	font-weight: bold;
	text-decoration: underline;
}
#productDetail .checkList li a:hover span {
	text-decoration:underline;
}



/* ------------------------------

             chart

---------------------------------*/

#chart {}

#chart #wrapper,
#chartDetail #wrapper  {
	border-bottom: 1px #ccc solid;
}

#chart #contents,
#chartDetail #contents {
	width: 866px;
	padding: 0 0 44px 0;
	margin: 0 auto;
}
sup {
	margin: 0 2px 0 1px;
	vertical-align: 0.7em;
	font-size: 63.7%;
	line-height: 100%;
}

/**title**/

#chart .dottTitle {
	margin: 0 0 20px 0;
}

/*choosebox*/
.chooseBox {
	background: url(../../img/jp/products/bg_choose.png) no-repeat left top;
	padding: 10px 30px 4px 20px;
	margin: 0 0 35px 0;
	height:85px;
}
.chooseBox h3 {
	border-bottom: 1px #CCC dotted;
	background: url(../../img/jp/products/bg_categories.png) no-repeat right bottom;
	padding: 0 0 0 5px;
	margin: 0 0 5px 0;
	font-weight: bold;
	line-height: 24px;
}
.chooseBox .features {
	background: url(../../img/jp/products/bg_features.png) no-repeat right bottom;
}
.chooseBox p {
	margin: 0 0 20px 0;
}
.chooseBox label {
	margin: 0 14px 0 0;
	line-height: 1.9em;
}
.chooseBox input {
	margin: 0 3px 0 0;
}



/*goodslist*/
.goodsList_s {
	margin: 0 0 40px 0;
}
.goodsList_s li {
	background: url(../../img/jp/products/bg_listline.png) no-repeat right bottom;
}

.goodsList_s .last {
	background: url(../../img/jp/common/bg_listline.png) no-repeat right bottom;
}

.goodsList_s h4 {
	background: #EBEBEB;
	padding: 0 0 0 5px;
	margin: 0 0 14px 0;
	font-size: 83.4%;
	line-height: 22px;
}

.goodsList_s dl {
	overflow: hidden;
	margin: 0 0 10px 0;
}
* html .goodsList_s dl {
	height: 1%;
}
.goodsList_s dt {
	float: left;
	width: 80px;
	text-align: right;
}
.goodsList_s dd {
	float: left;
	width: 130px;
	margin: 0 0 0 55px;
	padding: 20px 0 0 0;
	color: #0099CC;
	line-height: 1.4em;
	text-decoration: underline;
}
.goodsList_s dd input {
	float:left;
}
.goodsList_s dd label {
	display: block;
	padding: 0 0 0 18px;
	line-height: 1.2em;
}

/* ------------------------------

             chart detail

---------------------------------*/
#chartDetail{}

*:first-child+html #chartDetail .chartTit { margin-bottom:15px; } /* IE7 */

#chartDetail .leftBorderTitle {
	float: left;
	width: 380px;
}
#chartDetail .titleSide {
	float: right;
	width: 455px;
	text-align: right;
}
#chartDetail .titleSide img {
	margin: 25px 0 0 15px;
}
* html #chartDetail .titleSide {
	margin: 0 0 30px;
}
/*表*/
#chartDetail table {
	border: 1px #CCC solid;
	border-right: none;
	width: 100%;
	margin: 0 0 40px 0;
}
#chartDetail th,
#chartDetail td {
	border-bottom: 1px #CCC solid;
	font-weight: normal;
}

#chartDetail thead th {
	background: url(../../img/jp/common/bg_listline.png) no-repeat right bottom;
	padding: 0 5px 0 0 ;
	vertical-align: top;
	text-align: center;
}
#chartDetail thead .rightEnd {
	background-position:164px bottom;
}
#chartDetail thead .noData {
	padding: 10px 10px 0 0;
}
#chartDetail thead th img {
	vertical-align: middle;
	margin: 4px 3px 4px 3px
}

#chartDetail tbody th,
#chartDetail tbody td {
	background: url(../../img/jp/products/bg_chartlistline.png) repeat-y right;
	padding: 10px 0 10px 0;
	font-size: 83.4%;
}
#chartDetail tbody .rightEnd{
	background-position: 164px bottom;
}
#chartDetail tbody th {
	padding: 0 5px;
	line-height: 1.5em;
}
#chartDetail tbody td {
	width:168px;
	text-align: center;
	line-height: 1.5em;
}
#chartDetail tbody td p {
	margin: 5px 0 0 0;
	text-align: center;
}
#chartDetail tbody td img {
	padding:0.1em 0 0.3em;
}
#chartDetail dl{
	overflow:hidden;
}
#chartDetail dt{
	float:left;
	width:80px;
}
#chartDetail dd{
	float:right;
	border-left:1px solid #999;
	padding-left:2px;
	width:100px;
}
#submenu {
	height: 38px;
	margin-bottom: 15px;
}
#submenu .active {
	opacity: 0.75;
	filter: alpha( opacity=75 );
}
#submenu img {
	float:left;
}
.manualdetail{
	width: 400px;
}
.chartSelectbox{
	width:150px;
}


/* ------------------------------

           reflectors

---------------------------------*/

#reflectors h2.dottTitle{
	margin-top:50px;
}

#reflectors ul.goodsList_l{
	overflow:hidden;
}

#reflectors ul.goodsList_l li{
	float:left;
	width:312px;
	background: url(../../img/jp/common/bg_listline.png) no-repeat reght bottom;
	border-bottom:1px solid #CCCCCC;
}

* html #reflectors ul.goodsList_l li { width:308px; } /* IE6 */

#reflectors ul.goodsList_l li.rightEnd{
	float:left;
	width:312px;
	background: none;
	border-bottom:1px solid #CCCCCC;
}

* html #reflectors ul.goodsList_l li.rightEnd { width:308px; } /* IE6 */

#reflectors ul.goodsList_l li p.img{
	padding:10px 0;
	text-align:center;
	margin-bottom:10px;
}

#reflectors ul.goodsList_l li ul.goodsList_l_in {
	overflow:hidden;
	text-align:center;
}

#reflectors ul.goodsList_l li ul.goodsList_l_in  li{
	background:none;
	font-weight:bold;
	font-size:130%;
	line-height:1.6em;
}
#reflectors ul.goodsList_l li ul.goodsList_l_in  li.listEnd{
	padding:0px;
	background:none;
	border:none;
}

#reflectors ul.goodsList_l li p.txt{
	margin:10px;
}

#reflectors .ref_contents,
#reflectors .ref_contents2{
	margin:0 auto;
	width:866px;
}
#reflectors .ref_contents2{
	padding-bottom:30px;
}

#reflectors .pointBox_l,
#reflectors .pointBox_r{
	width:400px;
	padding:5px;
}

#reflectors .pointBox_l p,
#reflectors .pointBox_r p{
	margin-left:1em;
	padding:0 5px;
	text-indent:-1em;
}

#reflectors .pointBox_l{
	float:left;
}

#reflectors .pointBox_r{
	float:right;
}

#reflectors .b_pink{
	border:1px solid #ff80cc;
}

#reflectors .b_pink h4{
	padding:3px 10px;
	color:#FFF;
	font-size:116.7%;
	font-weight:bold;
	background-color:#ff80cc;
}
#reflectors .b_blue{
	border:1px solid #60a0ff;
}

#reflectors .b_blue h4{
	padding:3px 10px;
	color:#FFF;
	font-size:116.7%;
	font-weight:bold;
	background-color:#60a0ff;
}
#reflectors .b_green{
	border:1px solid #77b67d;
}

#reflectors .b_green h4{
	padding:3px 10px;
	color:#FFF;
	font-size:116.7%;
	font-weight:bold;
	background-color:#77b67d;
}
#reflectors .b_orange{
	border:1px solid #ffa944;
}

#reflectors .b_orange h4{
	padding:3px 10px;
	color:#FFF;
	font-size:116.7%;
	font-weight:bold;
	background-color:#ffa944;
}
#reflectors p.fig_ref{
	text-align:center;
}
#reflectors p.fig_ref img{
	margin:0;
	padding:0;
}
#reflectors p.jis{
	color:#F00;
	font-weight:bold;
	padding-bottom:5px;
}
#reflectors div.test_txt{
	float:left;
	width:600px;
}
#reflectors dl.test_tab{
	float:right;
	width:220px;
	padding:10px;
	border:1px solid #999;
}
#reflectors dl.test_tab dt{
	width:5em;
	float:left;
	border-bottom:1px dotted #ccc;
}
#reflectors dl.test_tab dd{
	border-bottom:1px dotted #ccc;
}
